base_id: TFFM0078
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_detailed_trained.hits.svg
  log_p: 371.166
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_detailed_trained.xml
experiment_name: NKX31_GSE28264_jl_AM_hg18_processed
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_first_order_trained.hits.svg
  log_p: 359.328
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0078.1/TFFM_first_order_trained.xml
matrix_base_id: MA0124
matrix_id: MA0124.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0124.2/
matrix_version: 2
tffm_id: TFFM0078.1
version: 1
